#block_8277044 > .inner > .flexbox {
 /*flex-wrap: wrap;*/
 display: grid !important;
 grid-template-columns: repeat(4, 1fr);
}

#block_8277044 .flexbox >.new_block_link {
 display: none;
}

/*#block_8277044 .flex-grid-unit {*/
/* flex: 1 1 20%;*/
/*}*/
  #block_8277642 .container_v4-wrapper {
    background-color: #fff8e0;
    
    
    
    
  }
  
  #block_8277642 .overlay {
    
    
    opacity: 0.0;
    background-color: var(--color-main);
  }

  #block_8277642 .container_v4-wrapper .container_v4-inner {
     
      max-width: none;
    
    
     color: inherit; 
     font-size: inherit; 
     text-align: center; 
  }
  
  @media all and (max-width: 800px) {
    
  }

  
  
  
  
  
  #block_8277758 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8277758 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8277758 .heading-hold {
      
      
    }
    #block_8277758 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8277758 .heading-hold h3.h {
      
    }
  }

  #block_8277825 .container_v4-wrapper {
    background-color: #fff8e0;
    
    
    
    
  }
  
  #block_8277825 .overlay {
    
    
    opacity: 0.0;
    background-color: var(--color-main);
  }

  #block_8277825 .container_v4-wrapper .container_v4-inner {
     
      max-width: none;
    
    
     color: inherit; 
     font-size: inherit; 
     text-align: center; 
  }
  
  @media all and (max-width: 800px) {
    
  }

  
  
  
  
  
  #block_8277845 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8277845 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8277845 .heading-hold {
      
      
    }
    #block_8277845 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8277845 .heading-hold h3.h {
      
    }
  }

  #block_8277869 .container_v4-wrapper {
    background-color: #fff8e0;
    
    
    
    
  }
  
  #block_8277869 .overlay {
    
    
    opacity: 0.0;
    background-color: var(--color-main);
  }

  #block_8277869 .container_v4-wrapper .container_v4-inner {
     
      max-width: none;
    
    
     color: inherit; 
     font-size: inherit; 
     text-align: center; 
  }
  
  @media all and (max-width: 800px) {
    
  }

  
  
  
  
  
  #block_8277889 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8277889 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8277889 .heading-hold {
      
      
    }
    #block_8277889 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8277889 .heading-hold h3.h {
      
    }
  }

  #block_8277922 .container_v4-wrapper {
    background-color: #fff8e0;
    
    
    
    
  }
  
  #block_8277922 .overlay {
    
    
    opacity: 0.0;
    background-color: var(--color-main);
  }

  #block_8277922 .container_v4-wrapper .container_v4-inner {
     
      max-width: none;
    
    
     color: inherit; 
     font-size: inherit; 
     text-align: center; 
  }
  
  @media all and (max-width: 800px) {
    
  }

  
  
  
  
  
  #block_8277942 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8277942 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8277942 .heading-hold {
      
      
    }
    #block_8277942 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8277942 .heading-hold h3.h {
      
    }
  }

  #block_8277966 .container_v4-wrapper {
    background-color: #fff8e0;
    
    
    
    
  }
  
  #block_8277966 .overlay {
    
    
    opacity: 0.0;
    background-color: var(--color-main);
  }

  #block_8277966 .container_v4-wrapper .container_v4-inner {
     
      max-width: none;
    
    
     color: inherit; 
     font-size: inherit; 
     text-align: center; 
  }
  
  @media all and (max-width: 800px) {
    
  }

  
  
  
  
  
  #block_8277986 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8277986 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8277986 .heading-hold {
      
      
    }
    #block_8277986 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8277986 .heading-hold h3.h {
      
    }
  }

  #block_8278010 .container_v4-wrapper {
    background-color: #fff8e0;
    
    
    
    
  }
  
  #block_8278010 .overlay {
    
    
    opacity: 0.0;
    background-color: var(--color-main);
  }

  #block_8278010 .container_v4-wrapper .container_v4-inner {
     
      max-width: none;
    
    
     color: inherit; 
     font-size: inherit; 
     text-align: center; 
  }
  
  @media all and (max-width: 800px) {
    
  }

  
  
  
  
  
  #block_8278030 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8278030 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8278030 .heading-hold {
      
      
    }
    #block_8278030 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8278030 .heading-hold h3.h {
      
    }
  }

  #block_8288945 .extra_large_text-inner .extra_large_text a::after {
    content: 'Click me';
    position: absolute;
    bottom: -45px;
    right: 10px;
    z-index: 2;
    
    font-size: clamp(16px, 1.111vw, 20px);
    letter-spacing: 0.64px;
    text-transform: uppercase;
    font-weight: 700;
    white-space: nowrap;

    padding: 16px 40px 16px 16px;
    border-radius: 24px;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.25);
    
    background-color: var(--color-light);
    background-image: url("https://assets.caboosecms.com/media/15409196_arrow_outward.svg");
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: 90% center;
    
    opacity: 0;
    transform: translateY(5%);
    transition: all ease-in-out 300ms;
  }



  
    #block_8310046 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8310067 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8310079 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8310091 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8310103 .img_holder img {
      object-position: center center;
    }
  

  #block_8312414 .container_v4-wrapper {
    background-color: #fff8e0;
    
    
    
    
  }
  
  #block_8312414 .overlay {
    
    
    opacity: 0.0;
    background-color: var(--color-main);
  }

  #block_8312414 .container_v4-wrapper .container_v4-inner {
     
      max-width: none;
    
    
     color: inherit; 
     font-size: inherit; 
     text-align: center; 
  }
  
  @media all and (max-width: 800px) {
    
  }

  
  
  
  
  
  #block_8312434 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8312434 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8312434 .heading-hold {
      
      
    }
    #block_8312434 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8312434 .heading-hold h3.h {
      
    }
  }

  #block_8313139 .accordions_with_copy-wrapper {
    padding: ;
  }
  
  

  #block_8313935 .accordions_with_copy-wrapper {
    padding: ;
  }
  
  

  #block_8313988 .accordions_with_copy-wrapper {
    padding: ;
  }
  
  

  #block_8314056 .accordions_with_copy-wrapper {
    padding: ;
  }
  
  

  
    #block_8327573 .img_holder {
      background-position: center center;
    }
  

  
    #block_8327596 .img_holder {
      background-position: center center;
    }
  

  
    #block_8327619 .img_holder {
      background-position: center top;
    }
  

  
    #block_8327642 .img_holder {
      background-position: center center;
    }
  

  
    #block_8327775 .img_holder {
      background-position: center center;
    }
  

  
    #block_8327798 .img_holder {
      background-position: center center;
    }
  

  

  
    #block_8348618 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8361265 .img_holder {
      background-position: ;
    }
  

  
    #block_8361361 .img_holder {
      background-position: ;
    }
  

  
    #block_8387394 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8387418 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8387433 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8387445 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8387457 .img_holder img {
      object-position: center center;
    }
  

  

  
  
  #block_8395802 {
    background-color: transparent;
  }
  #block_8395802 > .inner {
    padding: 60px;
    
  }
  #block_8395802 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_8395802 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_8395802 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_8395803 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8395803 > .content_body {
  padding: 20px;
}
#block_8395803 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8395803 {
     order: 0; 
    
    
  }
  #block_8395803 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8395818 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8395818 .heading-hold h5.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8395818 .heading-hold {
      
      
    }
    #block_8395818 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8395818 .heading-hold h5.h {
      
    }
  }

  #block_8395841 .btn {
    
    
    
  }


.container #block_8395860 {
  background-color: var(--color-main);
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8395860 > .content_body {
  padding: 20px;
}
#block_8395860 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8395860 {
     order: 0; 
    
    
  }
  #block_8395860 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8395877 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8395877 .heading-hold h5.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8395877 .heading-hold {
      
      
    }
    #block_8395877 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8395877 .heading-hold h5.h {
      
    }
  }

  #block_8395900 .btn {
    
    
    
  }


.container #block_8395910 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8395910 > .content_body {
  padding: 20px;
}
#block_8395910 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8395910 {
     order: 0; 
    
    
  }
  #block_8395910 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8395911 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8395911 .heading-hold h5.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8395911 .heading-hold {
      
      
    }
    #block_8395911 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8395911 .heading-hold h5.h {
      
    }
  }

  #block_8395950 .btn {
    
    
    
  }


.container #block_8395960 {
  background-color: #000000;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8395960 > .content_body {
  padding: 20px;
}
#block_8395960 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8395960 {
     order: 0; 
    
    
  }
  #block_8395960 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8395961 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8395961 .heading-hold h5.h {
    
     color: var(--color-light); 
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8395961 .heading-hold {
      
      
    }
    #block_8395961 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8395961 .heading-hold h5.h {
      
    }
  }

  #block_8396000 .btn {
    
    
    
  }


.container #block_8396010 {
  background-color: #000000;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8396010 > .content_body {
  padding: 20px;
}
#block_8396010 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8396010 {
     order: 0; 
    
    
  }
  #block_8396010 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8396011 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8396011 .heading-hold h5.h {
    
     color: var(--color-light); 
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8396011 .heading-hold {
      
      
    }
    #block_8396011 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8396011 .heading-hold h5.h {
      
    }
  }

  #block_8396034 .btn {
    
    
    
  }


.container #block_8396060 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8396060 > .content_body {
  padding: 20px;
}
#block_8396060 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8396060 {
     order: 0; 
    
    
  }
  #block_8396060 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8396061 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8396061 .heading-hold h5.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8396061 .heading-hold {
      
      
    }
    #block_8396061 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8396061 .heading-hold h5.h {
      
    }
  }

  #block_8396100 .btn {
    
    
    
  }


.container #block_8396110 {
  background-color: #8c8c8a;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8396110 > .content_body {
  padding: 20px;
}
#block_8396110 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8396110 {
     order: 0; 
    
    
  }
  #block_8396110 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8396111 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8396111 .heading-hold h5.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8396111 .heading-hold {
      
      
    }
    #block_8396111 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8396111 .heading-hold h5.h {
      
    }
  }

  #block_8396136 .btn {
    
    
    
  }


.container #block_8396160 {
  background-color: var(--color-dark);
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8396160 > .content_body {
  padding: 20px;
}
#block_8396160 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8396160 {
     order: 0; 
    
    
  }
  #block_8396160 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8396161 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8396161 .heading-hold h5.h {
    
     color: #ffffff; 
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8396161 .heading-hold {
      
      
    }
    #block_8396161 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8396161 .heading-hold h5.h {
      
    }
  }

  #block_8396184 .btn {
    
    
    
  }


.container #block_8396208 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8396208 > .content_body {
  padding: 20px;
}
#block_8396208 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8396208 {
     order: 0; 
    
    
  }
  #block_8396208 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8396223 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8396223 .heading-hold h5.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8396223 .heading-hold {
      
      
    }
    #block_8396223 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8396223 .heading-hold h5.h {
      
    }
  }

  #block_8396246 .btn {
    
    
    
  }


.container #block_8396254 {
  background-color: var(--color-dark);
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8396254 > .content_body {
  padding: 20px;
}
#block_8396254 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8396254 {
     order: 0; 
    
    
  }
  #block_8396254 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8396271 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8396271 .heading-hold h5.h {
    
     color: #ffffff; 
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8396271 .heading-hold {
      
      
    }
    #block_8396271 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8396271 .heading-hold h5.h {
      
    }
  }

  #block_8396294 .btn {
    
    
    
  }


.container #block_8396302 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8396302 > .content_body {
  padding: 20px;
}
#block_8396302 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8396302 {
     order: 0; 
    
    
  }
  #block_8396302 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8396319 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8396319 .heading-hold h5.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8396319 .heading-hold {
      
      
    }
    #block_8396319 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8396319 .heading-hold h5.h {
      
    }
  }

  #block_8396342 .btn {
    
    
    
  }


.container #block_8396352 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8396352 > .content_body {
  padding: 20px;
}
#block_8396352 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8396352 {
     order: 0; 
    
    
  }
  #block_8396352 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8396369 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8396369 .heading-hold h5.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8396369 .heading-hold {
      
      
    }
    #block_8396369 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8396369 .heading-hold h5.h {
      
    }
  }

  #block_8396392 .btn {
    
    
    
  }


.container #block_8396402 {
  background-color: #000000;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8396402 > .content_body {
  padding: 20px;
}
#block_8396402 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8396402 {
     order: 0; 
    
    
  }
  #block_8396402 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8396419 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8396419 .heading-hold h5.h {
    
     color: var(--color-light); 
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8396419 .heading-hold {
      
      
    }
    #block_8396419 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8396419 .heading-hold h5.h {
      
    }
  }

  #block_8396442 .btn {
    
    
    
  }


.container #block_8396452 {
  background-color: #000000;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_8396452 > .content_body {
  padding: 20px;
}
#block_8396452 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_8396452 {
     order: 0; 
    
    
  }
  #block_8396452 > .content_body {
    
  }
}

  
  
  
  
  
  #block_8396469 .heading-hold {
    padding-top: 0px;
     padding-bottom: 16px; 
  } 
  #block_8396469 .heading-hold h5.h {
    
     color: var(--color-light); 
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8396469 .heading-hold {
      
      
    }
    #block_8396469 .heading-hold h5.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8396469 .heading-hold h5.h {
      
    }
  }

  #block_8396492 .btn {
    
    
    
  }

  
    #block_8404410 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8404420 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8404431 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8404441 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8404456 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8404684 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8404694 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8404704 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8404714 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8404724 .img_holder img {
      object-position: center center;
    }
  

  
    #block_8404734 .img_holder img {
      object-position: center center;
    }
  
#block_8361713 { padding-top: 0px; padding-bottom: 0px; }#block_8395802 > .inner > .flexbox {
 /*flex-wrap: wrap;*/
 display: grid !important;
 grid-template-columns: repeat(4, 1fr);
}

#block_8395802 .flexbox >.new_block_link {
 display: none;
}


@media all and (max-width:800px) {
 #block_8395802 > .inner > .flexbox {
  grid-template-columns: repeat(2, 1fr);
 }
}

@media all and (max-width:550px) {
 #block_8395802 > .inner > .flexbox {
  grid-template-columns: repeat(1, 1fr);
 }
}